{
  imports = [
    ../common
    ./configuration.nix
    ./programs.nix
    ./secrets.nix
    ./services
  ];

  extraServices = {
    flatpak.enable = false;
    ollama.enable = false;
    podman.enable = false;
    virtualisation.enable = false;
  };
}
